//	GeometryGamesLocalizable.strings (cy)
//
//	© 2020 by Jeff Weeks
//	See TermsOfUse.txt

//	Export panel
"Image Size"	= "Maint y Ddelwedd";
"Save Image"	= "Cadw’r Ddelwedd";
"Copy Image"	= "Copïo’r Ddelwedd";
"Untitled"		= "Heb deitl";

//	Help menu
"Contact"		= "Cyswllt";
"Translators"	= "Cyfieithwyr";

//	Contact panel
//	<Questions?> is better translated as <Cwestiynau?>,
//	while <Enquiries?> would translate as <Ymholiadau?>
"Contact-QuestionsPre"	= "Cwestiynau?";
"Contact-Questions"		= "Cysylltwch â Jeff Weeks";
"Contact-QuestionsPost"	= "";
"Contact-MoreAppsPre"	= "Mwy o apiau ar gael yma";
"Contact-MoreAppsPost"	= "";

//  Multi-touch gestures on macOS
//STILL NEED TO TRANSLATE MULTI-TOUCH INSTRUCTIONS
